﻿@charset "utf-8";
/* ----- public style ----- */
body{font:12px/18px "微软雅黑";width:100%;height:100%;background:#efefef;}
ul{list-style-type:none;}
div{width:auto;height:auto;}
img{border:0px;margin:0;padding:0;}
body,html,div,dl,dt,dd,ul,li,input,p,h1,h2,h3,h4,h5,h6,form,textarea{margin:0;padding:0;}
font{font-size:12px;font-weight:normal;}
a{outline:none;text-decoration:none;color:#454545;}
a:hover{text-decoration:none;color:#090;}
a:active{star:expression(this.onFocus=this.blur());} 


.cjzwBox{width:960px;margin:0 auto;}
.cjzwBox960{float:left;width:960px;}
.pos{position:relative;}
.fL{float:left;}
.fR{float:right;}
.blue{ color:#06c;}
.orang{ color:#f90;}
.pdtop10{padding-top:10px;}
.whiteBg{background:#fff;}

.cjzwTop #topCon .topLogin{display:none;}

.cjzwBody{width:100%;float:left;background:#86c9ef;}
.cjzwHeader{height:110px;}

.cjzwBgImg{position:absolute;left:-160px;}
.cjzwMain{position:relative;}

.cjzwLogo{float:left;height:60px;padding-top:30px;}
.cjzwLogo img{float:left;}
.cjzwLogo b{float:left;font-size:36px;line-height:36px;letter-spacing:5px;padding:12px 0 0 5px;}

.cjzwMenu{height:40px;background:url(../images/GdzsqMenuBg.gif) no-repeat;}
.cjzwMenu li{float:left;}
.cjzwMenu span{float:left;width:2px;height:40px;background:url(../images/GdzsqMenuLine.gif) no-repeat left center;}
.cjzwMenu li a{float:left;height:40px;line-height:40px;font-size:14px;padding:0 20px;font-weight:bold;color:#dcf4d9;}
.cjzwMenu li a:hover{color:#fff;}
.cjzwMenu li a.cur{background:url(../images/GdzsqMenuCurBg.gif) no-repeat center 33px;color:#fff;}

.cjzwMainTop{float:left;width:940px;padding:10px;}
	.cjzwBanner{float:left;width:730px;}
	.cjzwLogin{float:right;width:200px;}
	.cjzwLoginTitle{float:left;width:200px;height:32px;line-height:32px; background:url(../images/GdzsqBg01.gif) no-repeat; text-align:center; color:#fff; font-size:18px;}
	.cjzwLoginMain{float:left;width:170px;height:192px;padding:15px 14px 0 14px;background:#fff;border:1px solid #d8d8d8;border-top:0;}
	.cjzwLoginMain dl{float:left;padding-bottom:20px;width:170px; position:relative;}
	.cjzwLoginMain dt{float:left;width:40px; line-height:24px;text-align:right; padding-right:10px;}
	.cjzwLoginMain dd{float:left;}
	.cjzwLoginMain dd span{float:left;}
	.cuowu{ position:absolute; right:0; top:27px;color:#f00;}

.cjzwInput01{width:114px;height:24px;line-height:24px;border:1px solid #dcdcdc; padding-left:2px;color:#999;}
.cjzwInput02{width:50px;height:18px;line-height:18px;border:1px solid #dcdcdc; padding-left:2px;color:#999;}
.pdInputLeft{padding-left:6px;}
.cjzwBtn{width:170px;height:40px;line-height:40px;color:#fff; font-size:20px; font-weight:bold; background:url(../images/GcjzwBg05.gif) no-repeat; border:0; cursor:pointer;}

.pdTopBorder{border-top:1px dotted #dcdcdc;padding:10px 0;}
.cjzwTitle{float:left;width:940px;padding:10px;}
.cjzwTitle em{float:left;}
.cjzwTitle b{float:left; padding:13px 0 0 10px; font-weight:normal; font-size:24px; line-height:24px; color:#22af26;}

.cjzwText01{font-size:14px; line-height:24px; padding:10px; color:#454545;text-align:justify;text-justify:inter-ideograph;}
.cjzwText01 p{padding:5px 0;}

.dzsqFunction{padding:10px 10px 0 10px;float:left;width:940px;}
.dzsqFunction dl{width:310px;float:left;height:90px;overflow:hidden;}
.dzsqFunction dt{float:left;width:310px;height:24px;line-height:24px;}
.dzsqFunction dt em{float:left;}
.dzsqFunction dt b{float:left; padding-left:10px;color:#267dce; font-size:14px;}
.dzsqFunction dd{float:left;width:270px;line-height:22px;color:#666;}

.cpxtgList01{padding:10px;float:left;width:940px;}
.cpxtgList01 li{float:left;width:470px;height:30px;line-height:30px;background:url(../images/GpxtgBg03.gif) no-repeat left center;}
.cpxtgList01 li b{float:left;color:#454545;font-weight:normal;width:340px; padding-left:12px;}
.cpxtgList01 li span{float:left;color:#aeaeae;}

.cpxtgList02{padding:10px;float:left;width:940px;}
.cpxtgList02 span{ padding-right:1px;}
.cpxtgList02 a{background:#2572b0;color:#fff;padding:5px 10px;}

.rollImg{float:left; width:940px;padding:0 10px;height:200px;overflow:hidden;position:relative;}
#rollimg{float:left;width:940px;overflow:hidden;}
#rollimg1,#rollimg2{float:left;}
.rollImgCon{padding-top:20px;}
.rollImgCon p{width:150px;margin-right:30px; display:inline;float:left;}
.rollImgCon p b{float:left;width:150px;padding-top:5px;font-weight:normal;color:#454545;}
.rollImgCon p b strong{float:left;font-weight:normal;}
.rollImgCon p b span{float:right;color:#999;}
